/**
 * Stylesheet:  style.css
 * Theme:       CarWash - Car Wash & Car Repair HTML5 Responsive Template
 * Version:     1.0
 * Author:      Theme Garbage
 * URL:         https://themeforest.net/user/themegarbage
 *
 */
/* Table of contents
=========================
1.Preloader
2.Scrollup
3.Header Section
4.Menu  Section
5.Slider Section
6.Title Section
7.About Section
8.Service Section
9.Count Up Section
10.Pricing Section
11.Why Choose Us Section
12.Call To Action Section
13.Blog Section
14.Sidebar Section
15.Testimonial Section
16.Page Heading Section
17.Team section
18.About Page
19.Contact Page
20.Footer Section
===========================*/

/*------------------*/
/*Theme default CSS
/*------------------*/

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none; }

html,
body {
  height: 100%;
  font-size: 16px;
  color: #666666;
  font-family: 'Raleway', sans-serif;
  vertical-align: baseline;
  line-height: 26px;
  overflow-x: hidden;
}
a:focus {
  outline: 0px solid;
}

p {
  margin: 0 0 20px;
}
h2,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 20px;
  font-weight: 600;
font-family: 'Raleway', sans-serif;
  color: #464646;
}

h2 {
font-size: 32px;
}
h2 {
font-size: 22px;
}
h3 {
font-size: 18px;
}

a {
  transition: all 0.5s ease-out;
  text-decoration: none;color:#464646
}
a:active,
a:hover {
  outline: 0 none;
  color: #000;text-decoration:none
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

::-moz-selection {
  background: #2d9efd;
  text-shadow: none;color:#fff
}
::selection {
  background: #2d9efd;
  text-shadow: none;color:#fff
}
textarea:focus, input:focus{
    outline: none;
}
.slider-overlay {
  background-color: rgba(0, 0, 0, 0.4);
  height: 100%;  width: 100%;
  position: absolute;
  top: 0;z-index:1

}
.images-overlay {
   background-color: rgba(0, 0, 0, 0.60);
  height: 100%;
  position: absolute;  width: 100%;
  top: 0;
}
.section-overlay{
  background-color:rgba(0, 0, 0, 0.7);
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.pt-50{padding-top:50px;}
.pb-20{padding-bottom:20px;}
.pb-50{padding-bottom:50px;}
.bg-gray{background:#ececec}
/*
1.Preloader
============================*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 9999999;
  right: 0;
    bottom: 0;
}
#preloader-status {
    height: 210px;
  width: 210px;
    background: url(../img/preloader.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    position: absolute;
    left: 50%;
    top: 50%;
}

/*
2.Scrollup
==============*/
#scrollUp {
background: #2d9efd none repeat scroll 0 0;
border-radius:4px;
bottom: 5px;
color: #fff;
font-size: 25px;
height: 40px;
right: 20px;
text-align: center;
text-decoration: none;
width: 40px;
}
#scrollUp:hover {
  opacity: 1;
  color: #fff!important;background:#e98408;
}
#scrollUp i {
display: block;
font-weight: bold;
padding-top: 6px;
}

/*
3.Header Section
==================*/
.hd-sec {
background: #222 none repeat scroll 0 0;
}

.hd-lft li {
color: #fff;
display: inline-block;
padding: 0 15px;
position: relative;
font-size: 14px;
}

.hd-lft li i{margin-right:10px;color:#fff}
.hd-rgt{float:left}
.hd-rgt li {display: inline-block;
margin-right: 15px;
margin-top: 3px;}
.btn.appoitment-btn {
background: #2d9efd none repeat scroll 0 0;
border-radius: 0;
color: #fff;
}
.hd-rgt li a i{color:#fff}
.hd-lft {
  float: right;
}
.hd-bottom-sec {
  padding: 20px 0;
}
.info-intro {
display: inline-block;
margin-left: 20px;
float: right;
}
.info-text h5 {
  color: #464646;
  font-size: 16px;
  margin-bottom: 0;
}
.info-text a,
.info-text span {
color: #666;
font-size: 14px;
}
.info-intro i {
color: #2d9efd;
font-size: 36px;
margin-right: 10px;
position: relative;
top: -2px;
}
.info-text {
  display: inline-block;
}
/*
4.Menu  Section
=================*/
.mnmenu-sec{background: #2d9efd none repeat scroll 0 0;
}
.logo {
padding: 0 0;
}
.main-menu ul {
text-align:center;
list-style : none outside none;
margin : 0;
padding : 0;
position : relative;
}
.main-menu ul>li {
display:inline-block;
padding : 0;
position : relative;
}
.main-menu ul li a {
display: block;
font-size: 14px;
font-weight: bold;
padding: 20px;
position: relative;
text-decoration: none;
text-transform: uppercase;
transition: all 0.4s ease 0s;
}
.main-menu ul li.active a{color:#222;position:relative}

.main-menu ul li ul:hover .main-menu ul li a{
  background: #ddd;
}
.main-menu ul li a:hover {
transition : all 0.4s 0s ease;
color:#222
}

.main-menu ul ul {
background: #2d9efd none repeat scroll 0 0;
left: 0;
opacity: 0;
padding: 10px;
position: absolute;
text-align: left;
top:66px;
transition: all 0.4s ease 0s;
visibility: hidden;
z-index: 99999;opacity:0;transform:scale(0);opacity:0; transform-origin: 50% 0 0;
}
.main-menu ul ul li {
float : none;
width : 200px;
}
.main-menu ul ul li a {
padding : 5px 10px;color:#fff;
}
.main-menu ul ul li a:hover {
color:#222
}
.main-menu ul ul ul {
top : 0;
left : 100%;
}
.main-menu ul li:hover ul {

    visibility: visible;transition: all 0.4s ease 0s; opacity: 1;transform:scale(1);opacity:1
}
.main-menu ul li a i {
margin-left: 6px;
font-size: 12px;
}
.mnmenu-sec.sticky_menu {
  background-color: #fff;
  left: 0;
  right: 0;
  top: 0;
  position: fixed;
  z-index: 998;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
}
/*
5.Slider Section
======================*/
.all-slide .owl-item {
  height: 550px;
}
.all-slide .single-slide {
background-position: center center;
background-size: cover;
height: 100%;
background-repeat: no-repeat;
}
.slider-text {
  left: 0;
  margin: 0 auto;
  position:relative;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  padding: 0px 210px;z-index:2
}
.slider-text h2 {
color: #fff;
font-size: 32px;
text-transform: uppercase;
}
.slider-text p {
  color: #fff;
  padding: 0px 100px ;
}
.slider-text li {
  display: inline-block;
}
.slider-text li a {
background: #2d9efd none repeat scroll 0 0;
color: #fff;
display: inline-block;
margin-top: 8px;
padding: 12px 30px;
text-transform: uppercase;
border-radius:50px;
}
.slider-text li:last-child a{background: #2d9efd none repeat scroll 0 0;
color: #fff;}
.slider-text li:last-child a:hover{background: #424242 none repeat scroll 0 0;transition: all 0.4s ease 0s;}
.all-slide .owl-controls {
position: absolute;
top: 45%;
width: 100%;
z-index: 99;
transform: translateY(-50%);
}
.all-slide .owl-controls .owl-buttons div {
background: none;
opacity: 1.00;
}

.all-slide .owl-controls .owl-prev {
  left: 0px;
  position: absolute;
}
.all-slide .owl-controls .owl-next {
  right: 0px;
  position: absolute;
}
.all-slide .owl-controls .owl-prev i,
.all-slide .owl-controls .owl-next i {
background-color: rgba(0, 0, 0, 0.4);
border-radius: 100%;
color: #fff;
font-size: 30px;
height:50px;
line-height: 50px;
text-align: center;
transition: all 0.5s ease-out 0s;
width: 50px;
}

.all-slide .owl-controls .owl-next i:hover {
transition: all 0.5s ease-out 0s;background:#424242;color:#fff
}
.all-slide .owl-controls .owl-prev i:hover {
transition: all 0.5s ease-out 0s;background:#424242;color:#fff
}

/*
6.Title Section
=================*/
.sec-title {
margin: 0 250px 60px;
text-align: center;
}
.sec-title  h2 {
  font-size: 34px;
  text-transform: uppercase;
  color: #2d9efd;
  font-weight: bold;
}
.sec-title h2 span {
  font-weight: normal;
}

.sec-title  p {
  margin-bottom: 0;
  margin-top: 20px;
}
/*
7.About Section
===================*/
.about {
padding-bottom: 30px;
padding-top: 50px;
}
.about h3 {
  text-transform: uppercase;
}
/*
8.Service Section
============================*/
.service-item .inner:hover .btn.readmore{background: #fff none repeat scroll 0 0;color:#464646}
.service-thumb img {
  width: 100%;
}
.service-thumb {
position: relative;
overflow: hidden;
}
.service-overlay {
  position: absolute;
  top: 100%;
  height: 100%;
  width: 100%;background-color: rgba(70, 70, 70, 0.4);text-align:center;transition: all 0.4s ease 0s;visibility:hidden;opacity:0
}
.single-service:hover .service-overlay{visibility:visible;transition: all 0.4s ease 0s;opacity:1;top: 0;}
.service-thumb a.btn.readmore {
  background: #2d9efd none repeat scroll 0 0;
  border-radius: 50px;
  color: #fff;
  margin: 0 auto;
  padding: 8px 20px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.single-service {
  margin-bottom: 30px;
  display: inline-block;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  transition: 0.3s;
}
.service-text h2 {
  text-transform: capitalize;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.service-item .inner h2,
.why-choose h2 {
  font-size: 18px;
color:#fff
}
.service-item .inner:nth-child(3n+1) {
  clear: both;
}

.btn.rdmorebtn {
  background: #2d9efd none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.btn.rdmorebtn:hover{background: #000;transition: all 0.4s ease-in-out 0s;}

/*
9.Count Up Section
============================*/
.count-up-sec {
background-attachment: fixed;
background-image: url("../img/slide1.html");
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
padding: 50px 0px;
position: relative;
}


.count-up-sec .sec-title h2 {
  color: #fff;
}
.count-up-sec .sec-title p {
  color: #fff;
}
.counting_sl {
  text-align: center;
}
.counting_sl i {
color: #fff;
display: inline-block;
font-size: 32px;
text-align: center;
}
.counting_sl h2 {
color: #fff;
font-size: 40px;
margin-top: 15px;
text-transform: uppercase;
display: inline-block;
}
.counting_sl span {
  display: inline-block;
  width: 100%;
}
.counting_sl h4 {
font-size: 14px;
margin-bottom: 0;
text-transform: uppercase;color:#fff
}
/*
10.Pricing Section
===================*/
.price-bg {
  background-attachment: fixed;
  background-image: url("../img/slide2.html");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0;
  position: relative;
}
.pricing-overlay{background-color: rgba(255, 255, 255, 0.9);
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;}
.price-heading i {
background: #2d9efd none repeat scroll 0 0;
border-radius: 100%;
color: #fff;
display: inline-block;
font-size: 20px;
height: 50px;
left: 50%;
line-height: 50px;
position: absolute;
top: -25px;
transform: translateX(-50%);
width: 50px;
}
.pricing-sec .brder-btm{border-color:#fff}
.sngl-price {
background: #ececec none repeat scroll 0 0;
margin-bottom: 30px;
padding-top: 0;
text-align: center;
}

.sngl-price  h2 {
  color: #2d9efd;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 800;
}
.single-host-plan img {
  border: 1px solid #02b5ff;
  border-radius: 6px;
  height: 60px;
  margin-bottom: 15px;
  padding: 10px;
  text-align: center;
  width: 60px;
}
.single-host-plan h2 a {
  font-size: 18px;
}
.domain-pack .single-host-plan h2 {
  margin-bottom: 12px;
}
.single-host-plan h2 {
  color: #464646;
  font-weight: bold;
  text-transform: uppercase;
}
.single-host-plan span.curency {
  font-size: 16px;
  position: relative;
  top: -8px;
  margin-left: 10px;
}
.price-heading {
background: #2d9efd none repeat scroll 0 0;
padding: 16px 0;
}
.price-heading h2 {
color: #fff;
display: inline-block;
margin-bottom: 10px;
margin-top: 20px;
}
.sngl-price{position:relative}
.pakage-icon i {
background: #2d9efd none repeat scroll 0 0;
border-radius: 100%;
color: #fff;
font-size: 40px;
height: 80px;
line-height: 80px;
position: absolute;
top: -34px;
transform: translateX(-50%);
width: 80px;
}
.sngl-price  h2 {
color: #fff;
font-size: 22px;
font-weight: bold;
text-transform: capitalize;
margin-bottom: 10px;
}
.sngl-price h2 span {
  font-size: 18px;
  color: #656766;
}
.sngl-price ul li{
display: inline-block;
padding: 10px 0;
width: 100%;
}
.sngl-price ul li {
display: inline-block;
margin: 0;
padding: 10px 0;
border-top: 1px dashed #ccc;
}
.sngl-price ul li:first-child{border-top:0px}
.snglPrice-lrnMore {
background: #2d9efd none repeat scroll 0 0;
padding: 30px 0;
}
.btn.price_btn {
background: #fff none repeat scroll 0 0;
border-radius:50px;
color: #2d9efd ;
font-size: 14px;
font-weight: 800;
padding: 10px 20px;
text-transform: uppercase;
}
.sngl-price:hover .btn.price_btn{background: #424242;transition: all 0.4s ease-in-out 0s;color:#fff}
.sngl-price:hover .pakage-icon i{background: #424242;transition: all 0.4s ease-in-out 0s;}
/*
11.Why Choose Us Section
============================*/
.project-sec .item {margin-bottom: 30px;overflow: hidden;position: relative;transition: all 0.4s ease-in-out 0s;max-width: 100%;width: 350px;height: 300px;}
.project-sec .item:hover .project-hoverlay{visibility:visible;opacity:1;transform:scaleX(1);}
.project-hoverlay {
  position: absolute;
  top:0;
  width: 100%;
  height: 100%;background: rgba(45, 158, 253, 0.8); transition: all 0.4s ease-in-out 0s;visibility:hidden;opacity:0;transform:scaleX(0);
}
.project-sec .item:hover .project-text  a{top:0;}
.project-text {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}
.project-text  a {
background: #fff none repeat scroll 0 0;
border-radius: 100%;
color: #2d9efd;
display: inline-block;
height: 50px;
line-height: 50px;
margin-bottom: 15px;
position: relative;
top: -150px;
width: 50px;
}
.project-text  h3 {
  color: #fff;
  text-transform: uppercase;
}
.project-sec .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.why-choose-sec .single-intro{
padding: 50px 45px;
color: #fff;
text-align: center;
}
.why-choose-sec .inner-box {
  padding: 0;position: relative;
}
.why-choose-sec .inner-box:nth-child(1){background: #2d9efd none repeat scroll 0 0;}
.why-choose-sec .inner-box:nth-child(2){background: #038cfc none repeat scroll 0 0;}
.why-choose-sec .inner-box:nth-child(3){background: #2d9efd none repeat scroll 0 0;}
.why-choose-sec .inner-box::before {
  box-shadow:7px -15px 50px 0px #000;
  content: "";
  height: 100%;
  right: 0;
  position: absolute;
  top: 0;
  width: 2px;
}
.why-choose-sec .inner-box:last-child::before{display:none}
.why-choose-sec .single-intro  h2 {
color: #fff;
font-size: 18px;
font-weight: bold;
text-transform: uppercase;
padding-top:10px;
}
.single-intro > p {
  margin-bottom: 0;
}

/*
12.Call To Action Section
============================*/
.call-to-action-sec{
background-color: #2d9efd;
padding: 50px 0;
position: relative;
}
.call-to-action-overlay {
  background-color:rgba(0, 0, 0, 0.8);
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

.call-to-action-text  h2 {
color: #f2f2f2;
margin-bottom: 5px;
margin-top: 12px;
text-align: left;
text-transform: uppercase;
font-size: 20px;
}
.call-to-action-text a.btn {
border: 1px solid #fff;
border-radius:50px;
font-weight: bold;
padding: 12px 36px;
text-transform: uppercase;
color: #fff;
}
.call-to-action-text a.btn:hover{background: #424242;transition: all 0.4s ease-in-out 0s;color:#fff;border-color:#424242}

/*
13.Blog Section
==================*/
.blog-sec .blog-post {
  padding: 0;
}
.single-post {
  display: inline-block;
  margin-bottom: 30px;
}
.blog-title  h2 {
color: #0f0f0f;
font-size: 24px;
font-weight: 900;
line-height: 30px;
}
.single-post-text a {
color: #464646;
font-size: 16px;
font-weight: bold;
}
.pst_info {
  float: left;
  display: inline-block;
}
.post-date h2 {
  background: #2d9efd;
  text-align: center;
  padding: 10px 5px;
  font-size: 18px;
  color: #fff;
}
.blog-title {
  padding-bottom: 20px;
}
.single-post  img {
width: 100%;
margin-bottom: 14px;
}

.comment-list {
border: 1px solid #ddd;
font-size: 18px;
padding: 14px;
text-align: center;
}
.comment-list h5 {
  margin-bottom: 0;
}
.single-post-text h2 {
margin-bottom: 10px;
}
.single-post-text  ul {
  display: inline-block;
  width: 100%;
}
.single-post-text li a {
float: left;
font-size: 16px;
font-weight: normal;
margin-left: 1px;
padding-right: 15px;
text-transform: capitalize;
}
.single-post-text li a i{margin-right: 5px;color: #2d9efd;}
.post-date h2 {
  background: #f3af1e none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  margin-top: 13px;
  padding: 15px;
  text-align: center;
  text-transform: none;
}
/*
14.Sidebar Section
=====================*/
.sidebar h2 {
background: #2d9efd none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size:18px;
margin-bottom: 10px;
margin-top: 20px;
text-transform: uppercase;
width: 100%;
padding: 10px;
}
.search-field form {
display: inline-block;
width: 100%;
position: relative;
}

.search-field input[type=text] {
background: #ececec none repeat scroll 0 0;
color: #222;
padding:10px 35px 10px 10px;
width: 100%;
}

.search-field button {
background: #2d9efd none repeat scroll 0 0;
color: #fff;
position: absolute;
padding:10px;
right: 0;top:0
}

.blog-sec .inner:nth-child(2n+1) {
  clear: both;
}
.abt_dec > p {
  margin-top: 20px;
}

.sidebar ul li a{color: #717171;
font-size: 14px;
font-weight: normal;
text-transform: capitalize;transition: all 0.4s ease-in-out 0s;}
.sidebar ul li a:hover{transition: all 0.4s ease-in-out 0s;color:#2d9efd}
.widget-archive li{position:relative}
.widget-archive li:last-child {
  border-bottom: none;
}
.widget-cat li:last-child {
  border-bottom: none;
}
.widget-cat li{position:relative}
.widget-archive li:before{content: '\f105'; /* fa-angle-right */
  font-family: 'FontAwesome';
color: #717171;
padding-right:10px}
.widget-cat li:before{content: '\f105'; /* fa-angle-right */
  font-family: 'FontAwesome';
color: #717171;
padding-right:10px}
.widget-cat li {
  padding: 10px 0;
  border-bottom: 1px solid #ececec;
}
.widget-tag li a:hover{transition: all 0.4s ease-in-out 0s;background:#2d9efd;color:#fff!important;border-color:#2d9efd}
.relative-post h3 {
font-size: 15px;
text-transform: capitalize;
margin-bottom: 10px;
}
.relative-post {
border-bottom: 1px solid #ececec;
display: inline-block;
padding: 12px 0;
width: 100%;
}
.relative-post-thumb {
  float: left;
  margin-right: 15px;
}
.single_r_dec  a {
color: #717171;
line-height: 20px;
}
.single_r_dec  a:hover{ transition: all 0.4s ease-in-out 0s;color:#2d9efd }
.all_r_pst .media {
  margin-top: 0;
}
.single_r_dec p {
  margin-bottom: 0;
}


.widget-archive li {
border-bottom: 1px solid #ebebeb;
display: inline-block;
padding: 10px 0;
position: relative;
width: 100%;
}
.widget-archive span {
  float: right;
}
.widget-tag a {
  float: left;
  padding: 10px;
  border: 1px solid #ececec;
  margin-right: 5px;
  margin-bottom: 5px;
}

.author_dec h3 {
margin : 0;
color : #333333;
font-size : 14px;
margin-bottom : 11px;
}
.author_info {
border-bottom : 1px solid #e3e3e3;
display : inline-block;
padding : 22px 0;
margin-bottom : 30px;
}
.author_info > img {
  float: left;
  margin-right: 35px;
  height: 80px;
}
.social_link {
margin : 0;
padding : 0;
float : right;
display : inline-flex;
}
.social_link li {
list-style : none;
}
.social_link li a i {
color : #363636;
float : left;
padding : 6px;
}
/*
15.Testimonial Section
=========================*/

.testimonial-title  h2 {
border-left: 4px solid #fff;
color: #fff;
font-size: 24px;
font-weight: bold;
line-height: 30px;
padding: 15px;
text-transform: uppercase;
}
.testimonial-title {
  margin-top: 20px;
}
.testimonial-title a{

}
.testimonial-title a img{
  border-radius: 5px;
}
.sngl-testimonial {
  margin: 20px 40px 20px 0px;
}
.testimonial-sec .sngle-tsmt  p {
  color: #fff;
  margin-bottom: 8px;
}
.testimonial-sec .sngle-tsmt i{
  color: #fff;
  font-size: 36px;
}

.testimonial-sec .carousel-indicators{
  text-align: left;
  left: 0%;
  bottom: -10px;
  /* width: 100%; */
  margin-left: 0%;
  display: none;
}
.testimonial-sec .carousel-indicators li {
  background: #666;
  border: none;
}
.testimonial-sec .carousel-indicators .active{
  background: #fff;
  border: none;
}
.client-dsc{
  padding: .5rem 0rem;
}
.client-dsc h2 {
  color: #fff;
  font-size: 18px;
  margin: 20px 0px 5px;
}
.client-dsc h2 a{
  color: inherit;
  text-decoration: none;
}
.client-dsc h6 {
  color: #666;
  font-size: 14px;
  margin-bottom: 10px;
  font-style: italic;
}
.sngle-tsmt  img {/* border-radius: 100%; *//* height: 100px; */width: 100px;margin-bottom: 10px;}


/*
16.Page Heading Section
==========================*/
.pagehding-sec {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;position:relative;
}
.page-heading  h2 {
  font-size: 34px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}
.page-heading {
  text-align: center;
}
.page-heading li {display: inline-block;
position: relative;
padding: 0px 14px;}
.page-heading li a {
  color: #fff;
}
.page-heading li:last-child a {
  color: #2d9efd;
}
.page-heading li::before {
  border-right: 1px solid #fff;
  content: "";
  height: 60%;
  position: absolute;
  right: -2px;
  top: 5px;
}
.page-heading li:last-child::before{display:none}

/*
17.Team section
=================*/
.single-package {
margin-bottom: 30px;
overflow: hidden;
padding-bottom: 20px;
position: relative;
text-align: center;
background: #fff;
}
.single-package:hover .team-overlay{visibility:visible;transition: all 0.4s ease-in-out 0s;opacity:1;transform:scaleX(1)}
.team-overlay {
background: #2d9efd none repeat scroll 0 0;
height: 100%;
left: 0;
opacity: 0;
position: absolute;
top: 0;
transform: scaleX(0);
transition: all 0.4s ease-in-out 0s;
visibility: hidden;
width: 100%;}
.team-overlay li a i,
.team-overlay h2,
.team-overlay h3{color:#fff}
.team-overlay > ul {
padding-bottom:10px
}
.single-package img{width: 100%;
border-bottom: 4px solid #2d9efd;}
.single-package  h2 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 20px;
  text-transform: uppercase;
}
.single-package  h3 {
  font-size: 30px;
  text-transform: capitalize;
  font-weight: bold;
}
.single-package li {
  display: inline-block;
  padding: 0px 10px;
}
.single-package li i{color:#2d9efd}
/*
18.About Page
================*/
.abtdsc-sec p {
  color: #fff;
}
.abt-lft h2 {
color: #464646;
}
.abt-img img {
  width: 100%;
}

/*
19.Contact Page
============================*/
.contact-field  h2,
.map-heading h2 {
color: #464646;
font-size: 22px;
font-weight: bold;
line-height: 32px;
margin: 0 10px 30px;
padding-bottom: 16px;
position: relative;
text-transform: uppercase;
}

.contact-info h3 {
  color: #464646;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  padding: 30px 0;
}
.contact-info i {
  margin-right: 10px;
}
.contact-field input {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #E5E5E5;
  margin-bottom: 30px;
  padding: 10px;
  width: 100%;
}
.contact-field .message-input {
  display: inline-block;
  width: 100%;
}
.single-input-field textarea {
  border: 1px solid #E5E5E5;
  width: 100%;
  height: 200px;
  padding: 10px;
}
.single-input-fieldsbtn input[type="submit"] {
background: #2d9efd none repeat scroll 0 0;
color: #fff;
margin-top: 20px;
text-transform: uppercase;
border-color: #2d9efd;
}
.single-input-fieldsbtn input[type="submit"]:hover{background:#000;transition: all 0.4s ease-in-out 0s;border-color:#000}
.contact-field {
  display: inline-block;
}
.single-input-field  h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}
.contact-person h2 {
color: #464646;
font-size: 22px;
font-weight: bold;
line-height: 50px;
text-transform: uppercase;margin-bottom:20px;position:relative;
}

.single-info h2 {
  color: #464646;
  font-size: 14px;
  font-weight: bold;
  text-transform: capitalize;
  margin-bottom: 10px;
  margin-top: 30px;
}
.single-info p a{
  color: inherit;
}

.map-sec iframe{width:100%;height:450px}
/*
20.Footer Section
======================*/
.footer-sec {
  background: #242424 none repeat scroll 0 0;
  padding: 50px 0;
}
.footer-sec h2 {
color: #fff;
font-size: 20px;
margin-bottom: 10px;
position: relative;
text-transform: uppercase;
padding-bottom: 10px;
margin-bottom: 20px;
}
.footer-sec h2:before {
border-left: 3px solid #2d9efd;
top: 4px;
content: "";
position: absolute;
height: 18px;
left: -7px;
}
.footer-sec p {
  color: #ccc;
}

.footer-wedget-one i {
border-radius: 100%;
color: #2d9efd;
float: left;
font-size: 18px;
height: 40px;
line-height: 40px;
margin-right: 10px;
text-align: center;
transition: all 0.4s ease-in-out 0s;
width: 40px;
}
.footer-wedget-one i:hover{background:#000;color:#fff;border-color:#000; transition: all 0.4s ease-in-out 0s;}
.footer-wedget-one ul {
  margin-top: 15px;
}

.footer-wedget-three li i {
  display: inline-block;
  margin-right: 10px;
}
.ft-menu ul {
  padding: 0px 20px;
}
.ft-menu h2 {
  display: inline-block;
  text-align: left;
}
.footer-wedget-three li {
  color: #ccc;
  padding-top:10px
}
.footer-wedget-three li a{
  color: inherit;
}
.footer-wedget-two li{padding-bottom:10px}
.footer-wedget-two li a {
  color: #ccc;
  text-transform: capitalize;
  display: inline-block;
  transition: all 0.4s ease-in-out 0s;
}
.footer-wedget-two li a i {
  margin-right: 10px;
}
.footer-wedget-two li a:before{content: '\f105'; /* fa-angle-right */
  font-family: 'FontAwesome';
color: #2d9efd;
padding-right:10px}

.footer-wedget-newsletter form {
  background: #525459 none repeat scroll 0 0;
  margin-top: 35px;position:relative
}
.footer-wedget-newsletter input[type="email"] {
background: #525459 none repeat scroll 0 0;
border: 1px solid #525459;
color: #fff;
padding: 10px 46px 10px 10px;
width: 100%;
text-transform: capitalize;
}
.footer-wedget-newsletter input[type="submit"] {
background: #2d9efd none repeat scroll 0 0;
border: 1px solid #2d9efd;
color: #fff;
top: 0;
padding: 10px;
position: absolute;
right: 0;
}
.footer-bottom-sec {
  background: #282828  none repeat scroll 0 0;
  padding: 15px 0;
}
.footer-bottom-sec p {
color: #ccc;
font-weight: bold;
margin: 0;
text-align: center;
}

/* The End */

/*New Css*/
.panel-body{
  padding: 5px;
}
.panel-theme .panel-body iframe,
.booking-form iframe{
  max-width: 100%;
}


/*chat css*/
.li-chat a:link,
.li-chat a:visited {
  color: #444;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
}

.li-chat h1 {
  font-size: 20px;
  text-align: center;
  display: block;
  background: linear-gradient(to right top, #6f96f3, #164ed2);
  padding: 20px;
  color: #fff;
  border-radius: 50px;
}

/* CSS Multiple Whatsapp Chat*/

.li-chat #whatsapp-chat {
  box-sizing: border-box !important;
  outline: none !important;
  position: fixed;
  width: 350px;
  border-radius: 10px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
  bottom: 80px;
  left: 20px;
  overflow: hidden;
  z-index: 99;
  animation-name: showchat;
  animation-duration: 1s;
  transform: scale(1);
}

.li-chat a.blantershow-chat {
  background: #fff;
  color: #404040;
  position: fixed;
  display: flex;
  font-weight: 400;
  align-items: center;
  justify-content: space-between;
  z-index: 98;
  bottom: 5px;
  left: 20px;
  font-size: 15px;
  padding: 10px 20px;
  border-radius: 5px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}

.li-chat a.blantershow-chat i {
  transform: scale(1.2);
  margin: 0 10px 0 0;
  font-size: 20px;
  color: green;
}

.li-chat .whatsapp-chat-header {
  background-color: #1599e9;
  color: #fff;
  padding: 20px;
}
   
.li-chat .whatsapp-chat-header h3 {
    margin: 0 0 10px;
  }
  
.li-chat .whatsapp-chat-header p {
    font-size: 14px;
    line-height: 1.7;
    margin: -10px;
  }
  
.li-chat .whatsapp-chat-name {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 0;
    margin-bottom: 0;
    line-height: 0.5;
  }


.li-chat .whatsapp-chat-avatar {
  position: relative;
}

.li-chat .whatsapp-chat-avatar:after {
      content: "";
    bottom: 0px;
    right: 0px;
    width: 12px;
    height: 12px;
    box-sizing: border-box;
    background-color: #4ad504;
    display: block;
    position: relative;
    z-index: 1;
    border-radius: 50%;
    border: 2px solid #095e54;
    left: 40px;
    top: 38px;
  }
  
.li-chat img {
    border-radius: 100%;
    width: 50px;
    float: left;
    margin: 0 10px 0 0;    
  }



.li-chat .info-chat span {
  display: block;
}

.li-chat #get-label, span.chat-label {
  font-size: 12px;
  color: #888;
}

.li-chat #get-nama, span.chat-nama {
  margin: 5px 0 0;
  font-size: 15px;
  font-weight: 700;
  color: #222;
}

.li-chat #get-label, #get-nama {
  color: #fff;
}

.li-chat span.my-number {
  display: none;
}

/* .blanter-msg {
  color: #444;
  padding: 20px;
  font-size: 12.5px;
  text-align: center;
  border-top: 1px solid #ddd;
} */

.li-chat textarea#chat-input {
    border: none;
    width: 100%;
    height: 42px;
    outline: none;
    resize: none;
    padding: 10px;
    font-size: 14px;
}

.li-chat a#send-it {
  width: 50px;
  font-weight: 700;
  padding: 10px 10px 0;
  background:#eee;
}
  
.li-chat a#send-it svg {
    fill:#a6a6a6;
    height: 25px;
    width: 25px;
  }


.li-chat .first-msg {
  background: transparent;
  padding: 30px;
  text-align: center;
}

.li-chat .first-msg span {
    background: #e2e2e2;
    color: #333;
    font-size: 14.2px;
    line-height: 1.7;
    border-radius: 10px;
    padding: 15px 20px;
    display: inline-block;
  }


.li-chat .start-chat .blanter-msg {
  display: flex;
}

.li-chat #get-number {
  display: none;
}

.li-chat a.close-chat {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #fff;
  font-size: 30px;

}

@keyframes ZpjSY{
  0% {
    background-color: rgb(182, 181, 186);
  }
  15% {
    background-color: rgb(17, 17, 17);
  }
  25% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes hPhMsj {
  15% {
    background-color: rgb(182, 181, 186);
  }
  25% {
    background-color: rgb(17, 17, 17);
  }
  35% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes iUMejp {
  25% {
    background-color: rgb(182, 181, 186);
  }
  35% {
    background-color: rgb(17, 17, 17);
  }
  45% {
    background-color: rgb(182, 181, 186);
  }
}


@keyframes showhide {
  from {
    transform: scale(0.5);
    opacity: 0;
  }
}
@keyframes showchat {
  from {
    transform: scale(0);
    opacity: 0;
  }
}
@media screen and (max-width: 480px) {
.li-chat #whatsapp-chat {
    width: auto;
    left: 5%;
    right: 5%;
    font-size: 80%;
  }
}
.li-chat .hide {
  display: none;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}
.li-chat .show {
  display: block;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}

.li-chat .whatsapp-message-container {
  display: flex;
  z-index: 1;
}

.li-chat .whatsapp-message {
  padding: 7px 14px 6px;
  background-color: rgb(255, 255, 255);
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.3s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

.li-chat .whatsapp-chat-body {
  padding: 20px 20px 20px 10px;
  background-color: rgb(230, 221, 212);
  position: relative;
}
.li-chat .whatsapp-chat-body:before {
    display: block;
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0.08;
    background-image: url("../images/chat-bg.html");
    background-repeat: no-repeat;
  }


.li-chat .dAbFpq {
  display: flex;
  z-index: 1;
}

.li-chat .eJJEeC {
  background-color: rgb(255, 255, 255);
  width: 52.5px;
  height: 32px;
  border-radius: 16px;
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  margin-left: 10px;
  opacity: 0;
  transition: all 0.1s ease 0s;
  z-index: 1;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.li-chat .hFENyl {
    position: relative;
    display: flex;
}

.li-chat .ixsrax {
    height: 5px;
    width: 5px;
    margin: 0px 2px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    background-color: rgb(158, 157, 162);
    animation-name: ZpjSY;
}

.li-chat .dRvxoz {
    height: 5px;
    width: 5px;
    margin: 0px 2px;
    background-color: rgb(182, 181, 186);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    animation-name: hPhMsj;
}

.li-chat .kAZgZq {
    padding: 7px 14px 6px;
    background-color: rgb(255, 255, 255);
    border-radius: 0px 8px 8px;
    position: relative;
    transition: all 0.3s ease 0s;
    opacity: 0;
    transform-origin: center top 0px;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
    margin-top: 4px;
    margin-left: -54px;
    max-width: calc(100% - 66px);
}
.li-chat .kAZgZq:before {
    position: absolute;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    top: 0px;
    left: -12px;
    width: 12px;
    height: 19px;
}


.li-chat .bMIBDo {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.li-chat .iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.li-chat .iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.li-chat .cqCDVm {
    text-align: right;
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
    color: 
    rgba(17, 17, 17, 0.5);
    margin-right: -8px;
    margin-bottom: -4px;
}
